@charset "utf-8";

#privacy .Rcolumn .mainTtl01 { font-size: 33px; background: url(../img/privacy/main_ttl01.gif) no-repeat left center; height: 51px; line-height: 51px; padding-left: 60px; border-bottom: 1px solid #00A4BE; margin-bottom: 25px; }
#privacy .Rcolumn .contBox {padding: 0 0 40px 17px;  border-bottom: 1px dotted #b3b3b3;}

p.ind { padding-left:1em; }

.logoClm li { display:inline-block; vertical-align:top; font-size:80%; line-height:130%; text-align:center; margin-top:65px; margin-right:30px; }
.logoClm li:nth-child(3) {  margin-right:0;}
.logoClm li figure { display:block; margin-bottom:45px;  }

p.right { text-align:right; }
.indentText { margin-left:1.5em; }
.indentText2 { margin-left:4em; }
.indent { text-indent:-1em; margin-left:1em; }

#privacy .contBox dl { border-bottom: 1px dotted #b3b3b3; border-top: 1px dotted #b3b3b3; margin-top:-1px;}
#privacy .contBox dt { width: 170px; text-align: center; display: table-cell; background: #DFF2FC; vertical-align: top; padding: 15px 0; }
#privacy .contBox dd { padding: 15px 35px; display: table-cell; }
#privacy .contBox dd p.txt01 { margin-bottom: 25px; }
#privacy .contBox dd p.txt02 { margin-bottom: 6px; }

dt.th,dd.th { color:#005d97; border-top-color:#231815; border-bottom-color:#231815; }
.wide dt { width:230px!important; }

div.p { border:1px solid #00A5DC; padding:32px; }
